.contentArea {
  padding-bottom: 0;
}

.contentArea a {
  transition: var(--tt);
}
.contentArea a:hover {
  opacity: .6;
}

main {
  --inner-size: 1300px;
  --bdr: 60px;

  font-size: var(--f22);
  line-height: 2.2;
}
@media (max-width: 767px) {
  main {
    --bdr: 24px;

    font-size: var(--f18);
  }
}

h1,
h2,
h3,
h4,
h5,
h6,
h7 {
  font-size: inherit;
}


/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
イベントレポートページ用
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */

.mv {
  padding-block: var(--s15) calc(var(--s10) + var(--s8));
  position: relative;
  z-index: 10;
}
.mv img {
  display: block;
  width: 100%;
}
.mv::after {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  right: 0;
  background: url(../img/report/mv-circle.svg);
  aspect-ratio: 1;
  width: 311px;
  max-width: 15%;
}
@media (max-width: 767px) {
  .mv {
    padding: var(--s6) var(--s4) var(--s10);
  }
  .mv::after {
    max-width: 25%;
  }
}

.outline {
  padding-block: calc(var(--s10) + var(--s8));
  background: var(--green);
  color: #fff;
}
.outline__tit {
  font-size: clamp(2.688rem, 2.035rem + 2.78vw, 5.375rem);
  font-family: "Jost", "Zen Kaku Gothic Antique", sans-serif;
  font-weight: 400;
  line-height: 1.2;
}
.outline__tit i {
  font-size: var(--f50);
}
.outline__image {
  display: grid;
  grid-template-columns: 870fr 410fr;
  gap: var(--s2);
  border-radius: var(--bdr) 0 var(--bdr) 0;
  overflow: hidden;
}
.outline__image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.outline__image img:first-child {
  grid-row: span 2;
}
.outline__intro {
  display: grid;
  grid-template-columns: auto 1fr;
  gap: var(--s10);
}
.outline__intro h3 {
  margin-top: var(--s2);
}
@media (max-width: 767px) {
  .outline__intro {
    grid-template-columns: 1fr;
    gap: var(--s4);
  }
  .outline__image {
    grid-template-columns: repeat(2, 1fr);
  }
  .outline__image img:first-child {
    grid-row: auto;
    grid-column: span 2;
  }
}

.outline-frame {
  border: 1px solid #fff;
  padding: var(--s5) var(--s7);
  max-width: max-content;
}
.outline-frame__tit {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: var(--s3);
}
.outline-frame__tit h5 i {
  color: var(--green-light);
}
.outline-frame__tit a {
  font-size: var(--f18);
  font-weight: normal;
}
.outline-frame__box {
  display: flex;
  font-weight: normal;
}
.outline-frame__list {
  font-size: var(--f18);
}
.outline-frame__list {
  display: grid;
  grid-template-columns: auto 1fr;
  column-gap: 2em;
}
.outline-frame__list dt::before {
  content: "-";
  display: inline-block;
  vertical-align: .175em;
  line-height: 0;
  margin-right: .5em;
}
.outline-frame__list:last-child:not(:first-child) {
  margin-left: var(--s8);
  padding-left: var(--s8);
  border-left: 1px dashed #fff;
}
@media (max-width: 1180px) {
  .outline-frame__box {
    display: block;
  }
  .outline-frame__list:last-child:not(:first-child) {
    margin-left: 0;
    padding-left: 0;
    border-left: none;
    margin-top: var(--s3);
  }
}
@media (max-width: 767px) {
  .outline-frame {
    max-width: 100%;
  }
  .outline-frame__tit {
    display: block;
  }
  .outline-frame__tit a {
    font-size: var(--f16);
  }
  .outline-frame__list {
    font-size: var(--f16);
  }
  .outline-frame__list--break {
    grid-template-columns: 1fr;
  }
}

.ic-arrow::before {
  content: "";
  width: 1em;
  height: 1em;
  display: inline-block;
  vertical-align: -.175em;
  background: currentColor;
  -webkit-mask: var(--ic-mini-arrow) no-repeat center/100% 100%;
  mask: var(--ic-mini-arrow) no-repeat center/100% 100%;
  margin-right: .5em;
}

.content {
  --color-bg: inherit;
  --color-text: inherit;
  --color-num: #f0f0f0;
  --color-caps: #999;
  --color-frame-bg: #f0f0f0;
  --color-frame-bdr: #dbdbdb;
  padding-block: calc(var(--s10) + var(--s8));
  color: var(--color-text);
  background: var(--color-bg);
}
.content--orange {
  --color-bg: var(--orange);
  --color-text: #fff;
  --color-num: #ed924e;
  --color-caps: #f6c9a7;
  --color-frame-bg: #ea8538;
  --color-frame-bdr: #f3bb90;
}
.content--green {
  --color-bg: var(--green);
  --color-text: #fff;
  --color-num: #66c266;
  --color-caps: #b2e1b2;
  /*  --color-frame-bg: #ea8538;
  --color-frame-bdr: #f3bb90; */
}

.content-tit {
  text-align: center;
  position: relative;
  z-index: 10;
  padding-block: var(--s5) var(--s10);
}
.content-tit h2 {
  font-size: var(--f40);
  line-height: 1.6;
}
.content-tit p {
  font-family: "Oswald", sans-serif;
  font-weight: 400;
  font-size: clamp(6.875rem, 5.51rem + 5.83vw, 12.5rem);
  color: var(--color-num);
  opacity: 0.8;
  position: absolute;
  top: 30%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: -1;
}
@media (max-width: 767px) {
  .content-tit h2 {
    font-size: var(--f32);
  }
}

.content-mv img {
  display: block;
}
.content-mv__img {
  border-radius: var(--bdr) 0 0 0;
  overflow: hidden;
}
.content-mv__caps {
  margin-top: var(--s2);
  font-size: var(--f18);
  color: var(--color-caps);
  line-height: 1.6;
}
@media (max-width: 767px) {
  .content-mv img {
    max-width: none;
    width: calc(100% + var(--inner-side-m)*2);
    margin-left: calc(var(--inner-side-m) - var(--inner-side-m)*2) !important;
  }
  .content-mv__img {
    border-radius: 0;
    overflow: visible;
  }
  .content-mv__caps {
    font-size: var(--f14);
  }
}

.content-parag {
  padding: var(--s10) var(--s5) var(--s10);
}
@media (max-width: 767px) {
  .content-parag {
    padding: var(--s10) 0 var(--s10);
  }
}


.content-photo__img {
  overflow: hidden;
  border-radius: 0 0 var(--bdr) 0;
}
.content-photo--type2 .content-photo__img {
  border-radius: var(--bdr);
}
.content-photo img {
  display: block;
  width: 100%;
}
.content-photo__grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: var(--s2);
}
.content-photo__caps {
  margin-top: var(--s2);
  font-size: var(--f18);
  color: var(--color-caps);
  line-height: 1.6;
}
@media (max-width: 767px) {
  .content-photo__grid {
    grid-template-columns: 1fr;
    gap: var(--s3);
  }
  .content-photo__caps {
    font-size: var(--f14);
  }
}

.content-pickup {
  border: 4px solid var(--color-frame-bdr);
  border-radius: var(--bdr);
  background: var(--color-frame-bg);
  padding: var(--s8);
  box-shadow: 0 0 20px rgba(0, 0, 0, .1);
  margin-bottom: 200px;
}
.content-pickup__bal {
  --color: var(--green);
  --color-text: #fff;
  --pickup-img: url(../img/report/report-01-pick.png);
  position: relative;
  background: var(--color);
  color: var(--color-text);
  padding: var(--s6) var(--s8);
  border-radius: calc(var(--bdr)/2);
  margin-bottom: -200px;
  max-width: 1000px;
  margin-inline: auto;
  margin-top: var(--s7);
}
.content-pickup__bal--white {
  --color: #fff;
  --color-text: #333;
  --pickup-img: url(../img/report/report-03-pick.png);
}
.content-pickup__bal--orange {
  --color: var(--orange);
  --pickup-img: url(../img/report/report-02-pick.png);
}
.content-pickup__bal a {
  font-size: var(--f20);
  text-decoration: underline;
  display: block;
  line-height: 1.8;
  margin-top: var(--s3);
}
.content-pickup__bal::before {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  width: 0;
  height: 0;
  transform: translate(-50%, -100%);
  border-style: solid;
  border-width: 0 20px 38px 20px;
  border-color: transparent transparent var(--color) transparent;
}
.content-pickup__bal::after {
  content: "";
  position: absolute;
  top: -20px;
  left: -20px;
  background: var(--pickup-img) center/100% 100%;
  width: 120px;
  aspect-ratio: 122/84;
}
@media (max-width: 767px) {
  .content-pickup__bal {
    font-size: var(--f16);
  }
  .content-pickup__bal::after {
    width: 80px;
  }
  .content-pickup__bal a {
    font-size: var(--f16);
  }
}


.voice {
  --inner-size: 1100px;
  padding-block: calc(var(--s10) + var(--s8));
  background: #fff05a;
  font-weight: bold;
}

.voice-box {
  background: #fff;
  border-radius: 0 var(--bdr) 0 var(--bdr);
  padding: var(--s10);
}
.voice-box__tit {
  width: 605px;
  margin-inline: auto;
}
.voice-box__list li {
  padding-inline: var(--s10);
}
.voice-box__list li:not(:last-child) {
  border-bottom: 1px dashed #999;
  padding-bottom: var(--s5);
  margin-bottom: var(--s5);
}

.voice-comm {
  display: grid;
  gap: var(--s5);
  align-items: center;
  grid-template-columns: 660fr 300fr;
  max-width: 1000px;
  margin-inline: auto;
}
@media (max-width: 767px) {
  .voice-comm {
    grid-template-columns: 1fr;
  }
}
.voice-comm h5 {
  font-size: clamp(1.125rem, 0.943rem + 0.78vw, 1.875rem);
  color: var(--orange);
  margin-bottom: var(--s3);
}
.voice-comm img {
  max-width: 300px;
  margin-inline: auto;
}
.voice-comm__notice {
  grid-column: span 2;
  font-size: var(--f18);
  opacity: .8;
  text-align: right;
}
@media (max-width: 767px) {
  .voice-comm__notice {
    grid-column: auto;
  }
}
.voice-comm__name {
  font-size: var(--f20);
}
@media (max-width: 767px) {
  .voice-comm__name {
    font-size: var(--f18);
  }
}


.content-elm {
  position: relative;
}
.content-elm img {
  position: absolute;
}
.content-elm--01 img {
  width: 15%;
  bottom: -110px;
  left: 97%;
}
@media (max-width: 767px) {
  .content-elm--01 img {
    width: 22%;
    bottom: -220px;
  }
}
.content-elm--02 img {
  width: 15%;
  bottom: -100px;
  left: 90%;
}
@media (max-width: 767px) {
  .content-elm--02 img {
    width: 22%;
    left: auto;
    right: -20px;
  }
}
.content-elm--03 img {
  width: 15%;
  bottom: -160px;
  left: 90%;
}
@media (max-width: 767px) {
  .content-elm--03 img {
    width: 22%;
    bottom: -100px;
    left: auto;
    right: -20px;
  }
}